MantisBT
Mantis Bug Tracker Workflow

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0024724Open CASCADE[OCCT] OCCT:WOKpublic2014-03-13 14:422014-11-11 13:03
Reporterkgv 
Assigned Tokgv 
PrioritynormalSeveritycrash 
StatusclosedResolutionfixed 
PlatformWindowsOSOS Version
Product Version[OCCT] 6.7.0 
Target Version[OCCT] 6.8.0Fixed in Version[OCCT] 6.8.0 
Summary0024724: NT file routines in WOK use OSD_File::myFileChannel instead of myFileHandle
DescriptionWOK has not been ported within 0024259 "Clean up OSD_File implementation".
TagsNo tags attached.
Test case number
Attached Files

- Relationships
related to 0024259closedbugmaster Clean up OSD_File implementation 
parent of 0025452closedbugmaster TKCDLFront - CDLTranslate does not fill the list of dependencies (uses) 

-  Notes
(0028260)
kgv (developer)
2014-03-13 16:04

Dear bugmaster,

please raise CR24724 branch to master.
(0028348)
bugmaster (administrator)
2014-03-19 12:32

Fix has been integrated into master of occt-wok repository

- Issue History
Date Modified Username Field Change
2014-03-13 14:42 kgv New Issue
2014-03-13 14:42 kgv Assigned To => kgv
2014-03-13 14:42 kgv Relationship added related to 0024259
2014-03-13 16:04 kgv Note Added: 0028260
2014-03-13 16:04 kgv Assigned To kgv => bugmaster
2014-03-13 16:04 kgv Status new => feedback
2014-03-19 12:32 bugmaster Status feedback => tested
2014-03-19 12:32 bugmaster Note Added: 0028348
2014-03-19 12:32 bugmaster Status tested => verified
2014-03-19 12:32 bugmaster Resolution open => fixed
2014-03-19 12:32 bugmaster Assigned To bugmaster => kgv
2014-04-04 11:54 abv Target Version 6.7.1 => 6.8.0
2014-11-06 17:34 kgv Relationship added parent of 0025452
2014-11-11 12:42 aiv Fixed in Version => 6.8.0
2014-11-11 13:03 aiv Status verified => closed


Copyright © 2000 - 2020 MantisBT Team
Powered by Mantis Bugtracker